Bug 202821 - binary CSS3 checkbox state does not propagate to deployment scripts
binary CSS3 checkbox state does not propagate to deployment scripts
Status: RESOLVED FIXED
Product: javafx
Classification: Unclassified
Component: Deployment
7.1
PC Other
: P3 (vote)
: 7.1
Assigned To: Petr Somol
issues@javafx
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2011-09-29 13:06 UTC by Petr Somol
Modified: 2011-11-03 15:38 UTC (History)
1 user (show)

See Also:
Issue Type: DEFECT
:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Petr Somol 2011-09-29 13:06:48 UTC

    
Comment 1 Petr Somol 2011-11-01 13:13:14 UTC
fixed in jetmain
http://hg.netbeans.org/jet-main/rev/1d646c00564d
Comment 2 Quality Engineering 2011-11-02 15:15:57 UTC
Integrated into 'main-golden'
Changeset: http://hg.netbeans.org/main-golden/rev/1d646c00564d
User: Petr Somol <psomol@netbeans.org>
Log: #202821 binary CSS3 checkbox state does not propagate to deployment scripts
Comment 3 Quality Engineering 2011-11-03 15:38:46 UTC
Integrated into 'main-golden'
Changeset: http://hg.netbeans.org/main-golden/rev/1d646c00564d
User: Petr Somol <psomol@netbeans.org>
Log: #202821 binary CSS3 checkbox state does not propagate to deployment scripts


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2012, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo